/* Localized versions of Info.plist keys */

CFBundleName = "Referenzen auf Computer sichern";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Referenzen auf Computer sichern";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Bei dieser Aktion werden die IDs der entfernten Computer gesichert, damit sie später in einem Arbeitsablauf verwendet werden können.";
CFBundleVersion = " 8C130";